package com.lightinit.hsdatashow.entity;

/**
 * Created by Mr.Yao on 2017/4/10.
 */
public class MenuAttributesEntity {
    private String action="javascript:void(0);";
    private String type="tab";
    private boolean iframe=false;
    private String code="";

    public String getAction() {
        return action;
    }

    public void setAction(String action) {
        this.action = action;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public boolean isIframe() {
        return iframe;
    }

    public void setIframe(boolean iframe) {
        this.iframe = iframe;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }
}
